=head1 NAME


XXV::MODULES::STREAM



=head1 SYNOPSIS

  use XXV::MODULES::STREAM;
  my  = XXV::MODULES::STREAM->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 06.09.2004

=head1 DESCRIPTION

Dieses Modul erzeugt Streams von Aufnahmen.

=head1 CONFIGURATION

=over 4



=item * host

Benutzter Host für verweisende Links innerhalb der Abspiellisten.

=over 4

=item default value: localhost

=item type: string

=item required: Yes

=back





=item * netvideo

Freigegebenes Video Verzeichnis (SambaDir).

=over 4

=item default value: \\vdr\video

=item type: string

=item required: No

=back





=back

=head1 COMMANDS

=over 4



=item *  livestream (lst)

Stream eines Kanales 'cid'. Dies erfordert das Streamdev Plugin!



=item *  playrecord (pre)

Wiedergabe von Aufnahmen über Samba oder NFS



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
